﻿.dimo-p9 {
    font-size: 11px;
    text-align: justify;
    line-height: 25px;
    font-size: 13px;
    direction: rtl;
    padding: 0 15px;
    color: #fff;
    margin-bottom: 0;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: unset;
}

.dimo-t-dx {
    text-align: right;
    padding: 15px 15px 5px;
    color: #dcdcdc;
    font-size: 15px;
    font-weight: 700;
    line-height: 25px;
    margin: 0
}

.dimo-col-news {
    background-color: #343434;
    margin-bottom: 10px;
    border-radius:10px;
}
    .dimo-col-news img{
        border-radius:10px 0 0 10px;
    }

    .img-6 {
        width: 159px !important;
        display: block;
        height: 159px !important
    }

.dimo_newsdtime {
    padding: 0 15px;
    color: #8f8f8f;
    font-size: 11px
}
